Task :app:compileFlutterBuildDebug D:\dating_app.dart_tool\package_config.json does not exist. Did you run this command from the same directory as your pubspec.yaml file?

Task :app:compileFlutterBuildDebug FAILED Task :app:preBuild UP-TO-DATE Task :app:preDebugBuild UP-TO-DATE Task :app:generateDebugBuildConfig Task :app:cleanMergeDebugAssets UP-TO-DATE Task :app:mergeDebugShaders Task :app:compileDebugShaders NO-SOURCE Task :app:generateDebugAssets UP-TO-DATE Task :app:generateDebugResValues Task :app:processDebugGoogleServices Task :app:createDebugCompatibleScreenManifests Task :app:extractDeepLinksDebug Task :app:mergeDebugNativeDebugMetadata NO-SOURCE Task :app:processDebugJavaRes NO-SOURCE Task :app:mergeDebugJniLibFolders Task :app:validateSigningDebug Task :app:javaPreCompileDebug

FAILURE: Build failed with an exception.

  • Where: Script 'C:\src\flutter\packages\flutter_tools\gradle\flutter.gradle' line: 1156

  • What went wrong: Execution failed for task ':app:compileFlutterBuildDebug'.

Process 'command 'C:\src\flutter\bin\flutter.bat'' finished with non-zero exit value 1

  • Try: Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output. Run with --scan to get full insights.

  • Get more help at https://help.gradle.org